# With Gusto!

Today I'm designing a clay extruder. I've taken [one pass at this](https://gitlab.cba.mit.edu/jakeread/claystack) before, so I know a bit more about what I'd like to see in the end result:

clay should be easy to load,
straight-up plunging the clay is mechanically arduous, but worth it

I want to strong arm this whole situation. The mud will fear my plunger. From the supply chain I'm going to pull a few critical components:

closed loop gt2 for first reduction
bicycle headset bearings to mount
a ballscrew nut, driving
a ballscrew
nema 17 motor & 20 or 16T pinion pulley

I'll use 2.5" ID polycarb tubes to load clay in to, with 12" (off-the-shelf length) sections, assuming 8" used height, that's about 3.5lbs of clay, which is plenty much.

## 1kg Carry or Tube Delivery

My first temptation is to just carry this whole thing around the machine. The laying-down is speed-limited by the process, not by the machine's accelerations... so carrying 1kg on the end of the machine is OK. It's also straightforward, and has a kind of elegance that's hard to find with tubes.

I *am* a bit weary of doing this to the plastic parts of my [gantries](https://gitlab.cba.mit.edu/jakeread/rctgantries/). To that note, I'll also spec parts to design / build a 'bowden' type nozzle delivery... Since size will be a bonus there, I'll pick some ... 1/2" id hose and compression fittings. My notes from before:

```We found that with ~ 20% water added, we could push it through a 1/4" inside diameter tube having ~ 1m of length with only 30psi.```

So, straight up clay (no water), anticipating a similar (hopefully shorter) hose length ... 1/2" ID seems OK, considering the force (that I haven't actually calculated yet) that we should be able to plunge with.

## Design Log

Here's the stick at June 7 2019

![img](2019-06-07.png)

Ok, through some of this ...

 - nozzle detail ... o-ring, and screw-to-secure, or secure somehow ?
 - finish motor mount to pulley side
 - consider similar structure & method (alu tabs with 3dp heatset inserts to secure) for bottom lock-in ...
 - plate
 - fin

## The McMaster Order

 - 8585K31 1/8" Wall 2.5" ID Polycarb Tubes
 - 9558K75 O-Rings
 - bowden-type hose fittings ... barbs?
 - 50915K324 Compression Fitting 3/8" and 3/8"
 - 50915K195 Compression Sleeves
 - 50915K169 Compression Elbows (for turnaround possibility)
 - 4568K135 Turnaround Pipe
